## sass-stylesheets-typey 1.1.2

=== debian/changelog ===
sass-stylesheets-typey (1.1.2-2) unstable; urgency=medium

  * simple re-release, to build from source

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 26 Jan 2021 01:02:59 +0100

sass-stylesheets-typey (1.1.2-1) unstable; urgency=low

  * initial release;
    closes: bug#979424

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 06 Jan 2021 16:50:21 +0100
