=== debian/control ===
Source: sass-stylesheets-typey
Section: web
Priority: optional
Maintainer: Debian Sass team <pkg-sass-devel@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.5.1
Homepage: https://github.com/jptaranto/typey
Vcs-Git: https://salsa.debian.org/sass-team/sass-stylesheets-typey.git
Vcs-Browser: https://salsa.debian.org/sass-team/sass-stylesheets-typey
Rules-Requires-Root: no

Package: sass-stylesheets-typey
Architecture: all
Depends:
 ${misc:Depends},
Enhances:
 sass,
Description: framework for working with typography in sass
 Typey is a complete Sass framework
 for working with typography on the web.
 .
  * Takes px unit sizes in source and resolves to pt/rem/em/... in CSS
  * Handles typefaces as single units
  * Flexibly applies case, letter-spacing, or other advanced typesetting
  * Supports line-height based on vertical rhythm or ratio
  * Includes a set of base font stacks
 .
 Sass makes CSS fun again.
 Sass is an extension of CSS3,
 adding nested rules, variables, mixins, selector inheritance, and more.
 .
 Sass can be encoded in either of two formats - SASS and SCSS.
 These mixins are provided in SCSS format.
